PROTECTEDSEX = true
IAMJETBOOM = true
_OpenScript( "includes/tickrate.lua" )
_OpenScript( "includes/defines.lua" )
_OpenScript( "includes/concommands.lua" )
_OpenScript( "includes/backcompat.lua" )
_OpenScript( "includes/vector3.lua" )
_OpenScript( "includes/luathink.lua" )
_OpenScript( "includes/player.lua" )
_OpenScript( "includes/misc.lua" )
_OpenScript( "includes/events.lua" )
_OpenScript( "includes/timers.lua" )
_OpenScript( "includes/eventhook.lua" )
_OpenScript( "gamemodes/default/init.lua" )